{
  "gatewayApp": {
    "pacientesPaciente": {
      "home": {
        "title": "Pacientes",
        "refreshListLabel": "Refrescar lista",
        "createLabel": "Crear nuevo Paciente",
        "createOrEditLabel": "Crear o editar Paciente",
        "notFound": "Ningún Pacientes encontrado"
      },
      "delete": {
        "question": "¿Seguro que quiere eliminar Paciente {{ id }}?"
      },
      "detail": {
        "title": "Paciente"
      },
      "id": "ID",
      "nombre": "Nombre",
      "tipoIdentificacion": "Tipo Identificacion",
      "identificacion": "Identificacion",
      "edad": "Edad",
      "sexo": "Sexo",
      "telefono": "Telefono",
      "direccion": "Direccion",
      "pesoKG": "Peso KG",
      "estaturaCM": "Estatura CM",
      "grupoEtnico": "Grupo Etnico",
      "estratoSocioeconomico": "Estrato Socioeconomico",
      "oximetriaReferencia": "Oximetria Referencia",
      "ritmoCardiacoReferencia": "Ritmo Cardiaco Referencia",
      "presionSistolicaReferencia": "Presion Sistolica Referencia",
      "presionDistolicaReferencia": "Presion Distolica Referencia",
      "comentarios": "Comentarios",
      "pasosReferencia": "Pasos Referencia",
      "caloriasReferencia": "Calorias Referencia",
      "metaReferencia": "Meta Referencia",
      "user": "User",
      "ciudad": "Ciudad",
      "condicion": "Condicion",
      "ips": "Ips",
      "tratamiento": "Tratamiento",
      "farmaceutica": "Farmaceutica"
    }
  },
  "pacientesApp": {
    "pacientesPaciente": {
      "created": "Un nuevo Paciente ha sido creado con el identificador {{ param }}",
      "updated": "Un Paciente ha sido actualizado con el identificador {{ param }}",
      "deleted": "Un Paciente ha sido eliminado con el identificador {{ param }}"
    }
  }
}
